{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.34",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Final Frontier 2",
  "version": "11.1",
  "author": "",
  "files": [
    {
      "projectID": 289647,
      "fileID": 3202942,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3668318,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3683187,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3555668,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3681287,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 264601,
      "fileID": 3637249,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3615933,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3616295,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3681235,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 3637981,
      "required": true
    },
    {
      "projectID": 287443,
      "fileID": 3231449,
      "required": true
    },
    {
      "projectID": 368765,
      "fileID": 3553259,
      "required": true
    },
    {
      "projectID": 270183,
      "fileID": 3207546,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 3615760,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3568788,
      "required": true
    },
    {
      "projectID": 471286,
      "fileID": 3276638,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3621736,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 3635407,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3659393,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3757091,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337641,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3668073,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3621734,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3737982,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3607549,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3606847,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3741456,
      "required": true
    },
    {
      "projectID": 486928,
      "fileID": 3346602,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3485554,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 3649927,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 3649928,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 3649929,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3681503,
      "required": true
    },
    {
      "projectID": 354382,
      "fileID": 3480065,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3681879,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3332379,
      "required": true
    },
    {
      "projectID": 546554,
      "fileID": 3707138,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3752151,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 3707418,
      "required": true
    },
    {
      "projectID": 296468,
      "fileID": 3599898,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 3601067,
      "required": true
    },
    {
      "projectID": 456335,
      "fileID": 3601876,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3473005,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3603093,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 3613350,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 3475685,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3709266,
      "required": true
    },
    {
      "projectID": 366667,
      "fileID": 3386432,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 3198017,
      "required": true
    },
    {
      "projectID": 324347,
      "fileID": 3385451,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3728694,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3701763,
      "required": true
    },
    {
      "projectID": 405126,
      "fileID": 3240211,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 3065697,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 3073517,
      "required": true
    },
    {
      "projectID": 468629,
      "fileID": 3271774,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3498508,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3533942,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 3696645,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3721979,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3530024,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3222131,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3603374,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3695186,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3631492,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3487349,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3630064,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3682616,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3757131,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3725386,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3598214,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3537512,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3578181,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3732265,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3576775,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3737821,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 3722871,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3485079,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3543338,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 3415449,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3755051,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3683683,
      "required": true
    },
    {
      "projectID": 272637,
      "fileID": 3483436,
      "required": true
    },
    {
      "projectID": 409660,
      "fileID": 3626138,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3739919,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3525789,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3712826,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3752168,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3725412,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 3526532,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3279909,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3732270,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3516278,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3350860,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 270441,
      "fileID": 3285730,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3740120,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 496030,
      "fileID": 3751843,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3510643,
      "required": true
    },
    {
      "projectID": 513857,
      "fileID": 3694375,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3723128,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3229196,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3732240,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3445172,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 3649926,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3608210,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3717822,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 517791,
      "fileID": 3486954,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 534502,
      "fileID": 3495963,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3736640,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3593195,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3485636,
      "required": true
    },
    {
      "projectID": 283859,
      "fileID": 3172859,
      "required": true
    },
    {
      "projectID": 345135,
      "fileID": 3561235,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 3728236,
      "required": true
    },
    {
      "projectID": 246550,
      "fileID": 3576691,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3656546,
      "required": true
    },
    {
      "projectID": 377448,
      "fileID": 3581611,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3729770,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3507114,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3639017,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 3435566,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3752141,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3459501,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3681294,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 3737640,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 3737641,
      "required": true
    },
    {
      "projectID": 483310,
      "fileID": 3634798,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3712015,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3596490,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3556270,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3608871,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3683705,
      "required": true
    },
    {
      "projectID": 365281,
      "fileID": 3034936,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3749011,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 223808,
      "fileID": 3307781,
      "required": true
    },
    {
      "projectID": 345795,
      "fileID": 3516780,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3753802,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 3596132,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3732254,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3753616,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 3649930,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 3550194,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3527508,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3525770,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3611471,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3755161,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 3741540,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 3309363,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3521661,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3683037,
      "required": true
    },
    {
      "projectID": 311880,
      "fileID": 3152283,
      "required": true
    },
    {
      "projectID": 443332,
      "fileID": 3192921,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3433503,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3590831,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3756046,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3755724,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3736939,
      "required": true
    },
    {
      "projectID": 302422,
      "fileID": 3379860,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3413938,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 3601708,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 491264,
      "fileID": 3516049,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 3593993,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 3680856,
      "required": true
    },
    {
      "projectID": 319716,
      "fileID": 3620297,
      "required": true
    }
  ],
  "overrides": "overrides"
}